﻿/* Container for links */
.LinkTabContainer
{
  position: relative;
  margin-top: 9px;
  overflow: hidden;
}

.EventTab
{
  position: absolute;
  z-index: 2;
  width: 100%;
}

.NoticesTab
{
  position: absolute;
  z-index: 1;
  width: 100%;
}

/* Tabbed Link Container */
.TabbedLinkContainer
{
  padding: 0px 0px 0px 0px;
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerBackground-Yellow-222.gif');
  background-position: top left;
  position: relative;
  overflow: hidden;
}

.TabbedLinkContainer .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.TabbedLinkContainer div.TitleLeft
{
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerTabLeft-Yellow-222.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
  border-bottom: solid 1px #DFDFDF;
}

.TabbedLinkContainer div.TitleRight
{
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerTabRight-Yellow-222.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
  border-bottom: solid 1px #DFDFDF;
}

.TabbedLinkContainer h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #384243;
  overflow: visible;
  position: absolute;
  height: 31px;
  padding: 7px 0px 0px 0px;
  text-align: center;
  width: 118px;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.TabbedLinkContainer div.TitleRight h2
{
  margin-left: 104px; /* Moves the title right, into the tab. */
}

.TabbedLinkContainer div.TitleLeft h2
{
}

.TabbedLinkContainer .Failure
{
  padding: 6px;
  border-left: solid 1px #FEE080;
  border-right: solid 1px #FEE080;
}

.TabbedLinkContainer ul
{
  padding: 0px;
  margin: 0px;
  border-left: solid 1px #FEE080;
  border-right: solid 1px #FEE080;
}

.TabbedLinkContainer ul li
{
  display: block;
  padding: 5px 8px 5px 8px;
  margin: 0px;
}

.TabbedLinkContainer ul li .EventDate
{
  font-size: .9em;
  font-weight: bold;
  color: #575C6F;
  display: block;
}

.TabbedLinkContainer ul li.Item
{
  background-color: #FFF6D9;
}

.TabbedLinkContainer ul li.AlternatingItem
{
  background-color: White;
}

.TabbedLinkContainer ul li a
{
  text-decoration: none;
  color: #57504A;
}

.TabbedLinkContainer ul li a:link
{
}

.TabbedLinkContainer ul li a:visited
{
}

.TabbedLinkContainer ul li a:hover
{
  text-decoration: underline;
}

.TabbedLinkContainer ul li a:active
{
}

.TabbedLinkContainer .LinkContainerFooter
{
  height: 6px;
  width: 100%;
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerBottom-Yellow-222.png');
  background-position: bottom;
  background-repeat: no-repeat;
}

/* Tabbed Event Container */
.TabbedEventContainer
{
  padding: 0px 0px 0px 0px;
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerBackground-Silver-222.gif');
  background-position: top left;
  position: relative;
  overflow: hidden;
}

.TabbedEventContainer .NoEvents
{
  margin: 12px;
}

.TabbedEventContainer .Point
{
  cursor: pointer;
  display: inline-block; /* Required for IE6 to "wrap header" and thus be clickable. */
  width: 100%; /* Required to stretch the header back to full width for modern browsers. */
}

.TabbedEventContainer div.TitleLeft
{
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerTabLeft-Silver-222.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
  border-bottom: solid 1px #DFDFDF;
}

.TabbedEventContainer div.TitleRight
{
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerTabRight-Silver-222.png');
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 38px;
  border-bottom: solid 1px #DFDFDF;

}

.TabbedEventContainer h2
{
  margin: 0px;
  font-weight: normal;
  font-size: .88em;
  font-weight: bold;
  color: #384243;
  overflow: visible;
  position: absolute;
  height: 31px;
  padding: 7px 0px 0px 0px;
  text-align: center;
  width: 118px;
  cursor: default;
  word-wrap: break-word; /* CSS3 */
}

.TabbedEventContainer div.TitleRight h2
{
  margin-left: 104px; /* Moves the title right, into the tab. */
}

.TabbedEventContainer div.TitleLeft h2
{
}

.TabbedEventContainer .Failure
{
  padding: 6px;
  border-left: solid 1px #DEDEDE;
  border-right: solid 1px #DEDEDE;
}

.TabbedEventContainer ul
{
  padding: 0px;
  margin: 0px;
  border-left: solid 1px #DEDEDE;
  border-right: solid 1px #DEDEDE;
}

.TabbedEventContainer ul li
{
  display: block;
  padding: 5px 8px 5px 8px;
  margin: 0px;
}

.TabbedEventContainer ul li .EventDate
{
  font-size: .9em;
  font-weight: bold;
  color: #575C6F;
  display: block;
}

.TabbedEventContainer ul li.Item
{
  background-color: #F5F5F5;
}

.TabbedEventContainer ul li.AlternatingItem
{
  background-color: White;
}

.TabbedEventContainer ul li a.EventName
{
  font-size: .9em;
  font-weight: bold;
  text-decoration: none;
  color: #344289;
}

.TabbedEventContainer ul li a.EventName:link
{
}

.TabbedEventContainer ul li a.EventName:visited
{
}

.TabbedEventContainer ul li a.EventName:hover
{
  text-decoration: underline;
}

.TabbedEventContainer ul li a.EventName:active
{
}

.TabbedEventContainer ul li .EventName
{
  font-size: .9em;
  font-weight: bold;
  color: #344289;
}

.TabbedEventContainer .EventContainerFooter
{
  width: 100%;
  background-image: url('../Media/Images/Containers/Tabbed/TabbedContainerBottom-Silver-222.png');
  background-position: bottom;
  background-repeat: no-repeat;
  text-align: right;
}

.TabbedEventContainer .EventContainerFooter img
{
  vertical-align: middle;
  padding: 8px 8px 8px 3px;
}

.TabbedEventContainer .EventContainerFooter a
{
  color: Black;
  font-size: .9em;
  text-decoration: none;
  font-weight: bold;
}

.TabbedEventContainer .EventContainerFooter a:link
{
}

.TabbedEventContainer .EventContainerFooter a:visited
{
}

.TabbedEventContainer .EventContainerFooter a:hover
{
  text-decoration: underline;
}

.TabbedEventContainer .EventContainerFooter a:active
{
}